native_dialog 0.1.1 icon indicating copy to clipboard operation
native_dialog: ^0.1.1 copied to clipboard

A Flutter plugin to trigger native alert and confirm dialogs.

Stable versions of native_dialog

VersionMin Dart SDKUploadedDocumentationArchive
0.1.1Null safety2.1217 months agoGo to the documentation of native_dialog 0.1.1Download native_dialog 0.1.1 archive
0.1.0Null safety2.1217 months agoGo to the documentation of native_dialog 0.1.0Download native_dialog 0.1.0 archive
0.0.5Null safety2.1217 months agoGo to the documentation of native_dialog 0.0.5Download native_dialog 0.0.5 archive
0.0.4Null safety2.1217 months agoGo to the documentation of native_dialog 0.0.4Download native_dialog 0.0.4 archive
0.0.3Null safety2.1217 months agoGo to the documentation of native_dialog 0.0.3Download native_dialog 0.0.3 archive
0.0.2Null safety2.1217 months agoGo to the documentation of native_dialog 0.0.2Download native_dialog 0.0.2 archive
0.0.1Null safety2.1217 months agoGo to the documentation of native_dialog 0.0.1Download native_dialog 0.0.1 archive
4
likes
130
pub points
75%
popularity

Publisher

unverified uploader

A Flutter plugin to trigger native alert and confirm dialogs.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

flutter, flutter_web_plugins

More

Packages that depend on native_dialog